.flex {
  display: flex;
  &.row {
    flex-direction: row;
  }
  &.column {
    flex-direction: column;
  }
  &.align-center {
    align-items: center;
  }
  &.align-end {
    align-items: flex-end;
  }
  &.align-start {
    align-items: flex-start;
  }
  &.content-center {
    justify-content: center;
  }
  &.content-between {
    justify-content: space-between;
  }
  &.content-end {
    justify-content: flex-end;
  }
  &.auto {
    flex: 1;
  }
}
